新着ニュース

Adobe Acrobat および Reader の脆弱性 (APSB20-05) に関する注意喚起

アドビから PDF ファイル作成・変換ソフトウエア Adobe Acrobat および PDF
ファイル閲覧ソフトウエア Adobe Acrobat Reader に関する脆弱性が公開され
ました。脆弱性を悪用したコンテンツをユーザが開いた場合、実行ユーザの権限
で任意のコードが実行されたり、情報が窃取されたりする恐れがあります。
脆弱性の詳細については、アドビの情報を確認してください。

アドビシステムズ株式会社
Security update available for Adobe Acrobat and Reader | APSB20-05
https://helpx.adobe.com/security/products/acrobat/apsb20-05.html

1.脆弱性を有するソフトウェア

対象となる製品とバージョンは次のとおりです。

– Adobe Acrobat Reader DC Continuous (2019.021.20061) およびそれ以前 (Windows, macOS)
– Adobe Acrobat Reader 2017 Classic 2017 (2017.011.30156) およびそれ以前 (macOS)
– Adobe Acrobat Reader 2015 Classic 2015 (2015.006.30508) およびそれ以前 (Windows, macOS)
– Adobe Acrobat DC Continuous (2019.021.20061) およびそれ以前 (Windows, macOS)
– Adobe Acrobat 2017 Classic 2017 (2017.011.30156) およびそれ以前 (Windows)
– Adobe Acrobat 2015 Classic 2015 (2015.006.30508) およびそれ以前 (Windows, macOS)

2. 対策

Adobe Acrobat および Reader を次の最新のバージョンに更新してください。

– Adobe Acrobat Reader DC Continuous (2020.006.20034) (Windows, macOS)
– Adobe Acrobat Reader 2017 Classic 2017 (2017.011.30158) (Windows, macOS)
– Adobe Acrobat Reader 2015 Classic 2015 (2015.006.30510) (Windows, macOS)
– Adobe Acrobat DC Continuous (2020.006.20034) (Windows, macOS)
– Adobe Acrobat 2017 Classic 2017 (2017.011.30158) (Windows, macOS)
– Adobe Acrobat 2015 Classic 2015 (2015.006.30510) (Windows, macOS)

3.関連サイト

アドビシステムズ株式会社
Security update available for Adobe Acrobat and Reader | APSB20-05
https://helpx.adobe.com/security/products/acrobat/apsb20-05.html

アドビシステムズ株式会社
Security Bulletins Posted
https://blogs.adobe.com/psirt/?p=1830

【本件問い合わせ先】
情報推進部 情報基盤課 情報セキュリティ班 TEL:06-6879-4482(吹 4482,8989)

PAGETOP
Copyright © 大阪大学情報推進本部 All Rights Reserved.
Powered by WordPress & BizVektor Theme by Vektor,Inc. technology.